@charset "UTF-8";

/* リンク
---------------------------------------------------- */

.link-col-wrap {
 margin: 1em 2.3em;
 display: flex;
 flex-wrap: wrap;
 justify-content: left;
 @media screen and ( max-width: 699px ){
 justify-content: center;
 }
}

.link-col-box {
 margin: 1em;
 width: 200px;
 height: 12.5em;
 font-size: .9em;
 line-height: 1.6em;
 border: 1px #CCC solid;
 text-align: center;
 @media screen and ( max-width: 999px ){
  width:170px;
 }
}

.link-col-box .bn {
 margin: 1.5em 0 1em;
 padding: .7em 0 .4em;
 background-color: #FFF;
 border-top: 1px #C2B3A3 dashed;
 border-bottom: 1px #C2B3A3 dashed;
 display: block;
}

